h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:1383px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:15;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerText7
{
padding-top:20px;
padding-left:10px;
padding-right:20px;
z-index:15;
top:0px;left:626px;width:324px;height:1363px;position:absolute;
overflow:hidden;
}
.innerImage11
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:11;
top:17px;left:54px;width:500px;height:400px;position:absolute;
overflow:hidden;
}
.innerImage11 img
{
position:absolute;width:500px;height:400px;left:0px;top:0px
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope12
{
z-index:25;
top:0px;left:0px;width:950px;height:340px;position:absolute;
overflow:hidden;
}
.innerFlash13
{
z-index:26;
top:0px;left:0px;width:950px;height:340px;position:absolute;
overflow:hidden;
}
